{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.20.1",
    "type": "auth",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoIlszCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABzdA/+IoAyJSd6Vq0XP6S246bFoCOdcWpTof5Q6f406moJllX4baMpyXjSgSK0\ny/nDnNx0K9zVRBecUXslYEYzwkNZJkS8jZCp1jelYyqS0sj9oxmOd4WVcGLc5SYV\nClcdHPC/BQ0GW065NWT7SW7kTA8CrXAsLIxhA93NPqLTiYMuMZkPCCVZ+dXo1VOo\noi3TaglgAh063tWvs7Ko9wyGau1Q1ZX7N4bdBVAK03uFnxbQl2e+Gx9CcBP4nCrP\ng2xqMGsseM/3p91xNE5KRqGMOEdTJ0t6TamNnyqDqxAs6YESWtOgWCsec9nrQu6a\nWBeXCzISQ5dmEB9NFuy8UbBnREePKC7LoMSuf7T9k77OW6rfNm1X0uOh+aiNWQVR\nQAZ6SZ6l5d6VDvKbPEqxH6QeCyVvDxK/lzJIJqQMCW4pcsUBYzbnfcKiyoX8Ni9p\nyChAn704KiwV/4t3GMPdF/E6SC52jabO3OOqyEq61Hro1TjvZfVunMU2SH2Um+qy\nKAojcn9gyos/3tiAZXl+Y6Te2mkJMk14TQLXN9FdiEEKB/cwgkGcjnuUDodGLB4r\n15mJKpm7m0iGhslPD/YOca8byq1VQ8C61uql2XxL6bTOWcUUqKnjTiyo/8Fgnhwl\ncJQNJBQwGqDNkFAE4pWUsEJkcGA2fw7W3KYyN7eZOoMf+ZGNO3g=\n=JAED\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
